Bug 81432 - control-center is the only way to access extra preferences
Summary: control-center is the only way to access extra preferences
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-09 13:21 UTC by Need Real Name
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 20:22:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-01-09 13:21:18 UTC
Description of problem:
The 'Preferences' menu inside the 'Extras' menu is missing. However, you still
can access extra preferences by clicking in preferences/control center. If this
is the expected behaviour, shouldn't be an extra menu in preferences?

Version-Release number of selected component (if applicable):
control-center-2.1.3-1

How reproducible:
I don't know. Perhaps after choosing 'Sort folders before files' in
Preferences/File Management.

Comment 1 Jonathan Blandford 2003-01-14 20:22:09 UTC
The 'Extra' preferences are now available with the newest gnome-vfs.


Note You need to log in before you can comment on or make changes to this bug.